<?xml version="1.0"?>
<presentations>
	<presentation src="D:\ELEANING\BÀI 34. ÔN TẬP HÌNH PHẲNG\Bai34.Ontaphinhphang.pptx">
		<resource src="audio2\44c78ac0"/>
		<resource src="audio2\4fa1456f"/>
		<resource src="audio2\54a0434e"/>
		<resource src="audio2\592099d1"/>
		<resource src="audio2\5da984e8"/>
		<resource src="audio2\5edf7668"/>
		<resource src="audio2\84713925"/>
		<resource src="audio2\9814df03"/>
		<resource src="audio2\c1c8b237"/>
		<resource src="audio2\cf8fb9d3"/>
		<resource src="audio2\d5070232"/>
		<resource src="audio2\db6fe88c"/>
		<resource src="audio2\dffb8e11"/>
	</presentation>
</presentations>
